<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

    <style>
        h2 span{ 
            color: orange !important;
        }

       li{
            font-size: 18px;
            text-decoration: none;
        }

        p{font-size: 18px;}

        .item{ font-size: 18px; }
        .item span{
            
                margin-left: 1em;
                float: right;
            
        }

        .bgDetalle{
            background: #f1f0ef !important;
            padding: 2%;
            border-radius: 6px;
            width: 500px;
            font-size: 18px;
        }

          .header{
            background: #FF9800 !important;
            padding: 2%;
            border-radius: 6px;
            width: 500px;
            text-align: center;
            height: 130px;
        }
    </style>
</head>
<body>

    <h1>¡Hola {{usuario.nombre}}!</h1>
    <p> El estatus actual de tu pedido es: <b>Enviado al Restaurant</b> </p>

    <div class="bgDetalle"> 
        
        <h2>Numero de Orden <span>{{nControl}}</span> </h2> 
    
        <div class="item"> Cantidad de artículos <span> {{ totalArticulos}} </span> </div> 
        <div class="item"> Sub-total <span>  {{costoProducto}}</span> </div>
        <div class="item">Costo de Envio <span> {{costoEnvio}}</span>  </div> 
        <hr>
        <div class="item"> <b>Total a Pagar <span> {{total}} </span></b>   </div> 

        <p><b>Dirección de Entrega</b> <br>  
        {{direccionText.direccion}} , {{direccionText.referencia}}   </p>

      <p><b>Forma de Pago </b> <br>  
      {{formaDePago}} </p>

        
  </div> 


<div class="header"> <img src="cid:gestiones@fastzoom.cl" width="180px" height="100"/> </div>





    </div>


</body>
</html>